Bug 179305 - administration menu doesn't be translated in ko_KR.UTF-8.
administration menu doesn't be translated in ko_KR.UTF-8.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 21:52 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 00:27:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
redhat-menus's ko.po (11.99 KB, text/plain)
2006-01-29 21:52 EST, sangu
no flags Details
administration menu doesn't be translated in ko_KR.UTF-8. (51.22 KB, image/png)
2006-01-29 22:19 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-01-29 21:52:07 EST
Description of problem:
administration menu doesn't be translated in ko_KR.UTF-8.

Version-Release number of selected component (if applicable):
redhat-menus-5.0.8-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-01-29 21:52:08 EST
Created attachment 123855 [details]
redhat-menus's ko.po
Comment 2 Michelle Kim 2006-01-29 22:03:24 EST
hi 

I have checked redhat-menus file and the file is 100 percent translated. 

[mkim@localhost redhat-menus]$ po-report.sh
./ko.po
87 translated messages.

Can you please be more specific which string is not translated or do you have
any screenshots we can refer to?

Thanks
MIchelle
Comment 3 sangu 2006-01-29 22:19:58 EST
Created attachment 123856 [details]
administration menu doesn't be translated in ko_KR.UTF-8.

redhat-menus-5.0.8/po/intltool-update -p
redhat-menus-5.0.8/po/intltool-update ko
.......... done.
86 translated messages, 8 untranslated messages.

and attachment 123855 [details] (ko.po) matches gnome-menus korean messages.

current redhat-menus Korean message is different with gnome-menus Korean
messages.
Comment 4 sangu 2006-01-29 23:00:57 EST
redhat-menus-5.0.8/po/]$intltool-update -p
redhat-menus-5.0.8/po/]$intltool-update ko
.......... done.
86 translated messages, 8 untranslated messages.
Comment 5 Michelle Kim 2006-01-29 23:17:02 EST
Hi Sangu

Which CVS did you get this file from?

From Fedora CVS, redhat-menus-5.0.8 has only 87 messages.

Comment 7 sangu 2006-01-30 00:25:44 EST
Michele Kim : redhat-menus po files are old in i18n redhat cvs.
Comment 8 Michelle Kim 2006-01-30 01:00:44 EST
Hi Sangu

Thanks for the info. 
I won't be able to update the files until the English master pot file gets
updated in fedora CVS. 

Dear Ray,
As you are the developer of this package, can you please update the latest
strings into pot file in CVS? 

Thanks
Michelle

Comment 9 Ray Strode [halfline] 2006-01-31 00:27:38 EST
Hey guys.

So I did a redhat-menus release today, updated the pot file and added Sangu's
translations.  Should be in tommorrow's rawhide.

Please reopen if there is a problem.

Note You need to log in before you can comment on or make changes to this bug.